{
  "look_id": "kda_ahriillulora",
  "look_name": "Kda Ahriillulora",
  "character_id": "k/da_all_out_ahri",
  "positive": "ahri_(league_of_legends), baddest, ari, fox_ears, long_hair, facial_mark, multicolored_hair, gradient_hair, hairclip, bowtie, black_shirt, cropped_shirt, juliet_sleeves, black_sleeves, midriff, fox_tail, multiple_tails, black_skirt, nail_polish, crystal, heart, thighhighs, thigh_boots, smile",
  "negative": "worst aesthetic, worst quality, low quality, bad quality, lowres, bad hands, mutated hands, mammal, anthro, furry, ambiguous form, feral, semi-anthro, nude",
  "lora": {
    "lora_name": "Illustrious/Looks/KDA AhriIlluLoRA.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "baddest, ari",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "league_of_legends",
    "ahri_(league_of_legends)",
    "fox_ears",
    "multiple_tails"
  ]
}
